<?php
// Global entries for the <html> tag
define('HTML_PARAMS','dir="LTR" lang="ch"');

// charset for web pages and emails
define('CHARSET', 'UTF-8');

// page title
define('TITLE', WEB_NAME);

//Top menu
define('LOGOUT', '退出');
define('WELCOME', '欢迎');
define('FAQ', '常见问题');
define('CONTACT', '联系我们');

//main menu
define('HOME', '首页');
define('MY_ACCOUNT', '我的帐号');
define('UPDATE_PROFILE', '更新资料');
define('CHANGE_PASSWORD', '更改密码');
define('MY_RESERVATION', '我的预订');
define('NEW_RESERVATION', '预约申请');
define('WAITING_RESERVATION', '等待批准');
define('RESERVATION_RECORD', '确认预订记录');

define('FORM_REQUIRED_INFORMATION', '* 所需资料');
define('RECORD_UPDATED', '记录更新.');

//button
define('BUTTON_UPDATE', '更新');
define('BUTTON_BACK', '返回');
define('BUTTON_CANCEL', '取消');

//Notice
define('CONFIRM_BUTTON', '你肯定吗？');

?>
